.container-fluid {
	max-width: 1004px;
	padding: 0 21px;
	margin: 0 auto;
}

/* Slick slider styles */

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

#nav .nav,
#nav .nav ul,
.section-about .heading ul,
.footer-top .footer-col .social,
.footer-nav .f-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

body {
	min-width: 320px;
}

.btn-default {
	background: #ced5e7;
	border-radius: 0;
	padding: 9px 16px;
	box-shadow: none !important;
	border: none;
}

img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

.nav-opener {
	background: url(/App_Themes/WVChamber/images/btn-burgert.png) no-repeat;
	background-size: cover;
	position: absolute;
    height: 33px;
    width: 43px;
 	top: 20px; /* 32px; */
	left: 27px;
}

#wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}

#header {
    background-color:#fff;
	position: fixed;
    width:100%;
	z-index: 40;
}

.header-main {
	overflow: hidden;
	padding: 10px 26px 16px; /* 30px 26px 36px */
	margin: 0 -10px;
	position: relative;
}

.logo {
	float: left;
}

.form-search {
	position: absolute;
	top: -57px; /* -77px */
	right: -7px;
	margin: 0;
	width: 180px;  /*  180px  */
}

.MemberButton {
	position: absolute;
	top: -57px; /* -77px */
	right: 180px;
    margin:4px 10px 0 0;
    text-align:center;
    padding:0;
}

.MemberButton a, .MemberButton a:hover {
    background-color:#c62341;
    border-radius:4px;
    color:#fff;
    font-weight:600;
    font-size:15px;
    line-height:18px;
    padding: 4px 10px;
    text-decoration:none;
}

.form-search .form-group {
	float: left;
	width: 100%;
	border: 1px solid #d5d6d8;
	border-radius: 6px;
	margin: 0;
	padding-right: 30px;
	background: #fff;
}

.form-search .form-group input {
	float: left;
	background: none;
	width: 100%;
	border: none;
	outline: none;
	text-align: center;
	border-radius: 0;
	box-shadow: none;
	height: 26px;
	padding: 0 5px 0 13px;
}

.form-search .form-group input:focus {
	outline: none;
	box-shadow: none;
}

.form-search .btn {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 31px;
	padding: 0;
	border-radius: 0 6px 6px 0;
	box-shadow: none;
	border: none;
	z-index: 4;
}

.form-search .btn span {
	display: block;
}

#nav {
	position: relative;
	padding: 16px 0 0;
	z-index: 40;
}

#nav:after {
	content: "";
	clear: both;
	position: absolute;
	top: 0;
	left: -9999px;
	right: -9999px;
	height: 1px;
	background: #e9eaea;
}

#nav .nav {
	position: relative;
	padding: 0 0 0 16px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#nav .nav > li {
	position: relative;
	padding-bottom: 23px;
}

#nav .nav a {
	color: #000;
	display: block;
	padding-bottom: 5px;
}

#nav .nav .has-drop-down > a {
	position: relative;
}

#nav .nav .has-drop-down > a:after {
	content: "";
	display: block;
	clear: both;
	position: absolute;
	bottom: 0;
	right: -4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-color: #c30e2e transparent transparent transparent;
}

#nav .nav .hover > a {
	text-decoration: none;
	color: rgba(0, 0, 0, .5);
}

#nav .nav .hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: opacity .3s linear, -webkit-transform .3s linear, visibility 0s linear 0s, top 0s linear 0s;
	transition: opacity .3s linear, transform .3s linear, visibility 0s linear 0s, top 0s linear 0s;
}

#nav .nav ul {
	position: absolute;
	top: -9999px;
	left: -11px;
	width: 231px;
	visibility: hidden;
	opacity: 0;
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
	-webkit-transform: scale(.2);
	-ms-transform: scale(.2);
	transform: scale(.2);
	-webkit-transition: opacity .3s linear, -webkit-transform .3s linear, visibility 0s linear .3s, top 0s linear .3s;
	transition: opacity .3s linear, transform .3s linear, visibility 0s linear .3s, top 0s linear .3s;
	background: #eaeaea;
	border-top: 1px solid #bfc1c3;
	padding-top: 2px;
}

#nav .nav ul li {
	border-bottom: 1px solid #bfc1c3;
}

#nav .nav ul a {
	padding: 4px 9px;
}

#nav .nav > li.last ul {
	left: auto;
	right: 0;
}

main {margin-top:160px;}

.intro {
	margin-bottom: 50px;
}

.cycle-gallery {
	position: relative;
	border-bottom: 10px solid #c30e2e;
}

.cycle-gallery .mask {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.cycle-gallery .mask:hover + .btn-prev,
.cycle-gallery .mask:hover + .btn-prev + .btn-next {
	opacity: 1;
}

.cycle-gallery .slideset {
	width: 99999px;
	float: left;
}

.cycle-gallery .slide {
	height: 453px;
	float: left;
	width: 100%;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.cycle-gallery .slide .container-fluid {
	background-size: auto 100%;
	background-position: 50% 50%;
}

.cycle-gallery .btn-prev {
	position: absolute;
	top: 50%;
	left: 20px;
	height: 50px;
	margin-top: -25px;
	opacity: 0;
}

.cycle-gallery .btn-prev span {
	display: block;
}

.cycle-gallery .btn-prev:focus,
.cycle-gallery .btn-prev:active,
.cycle-gallery .btn-prev:hover {
	text-decoration: none;
}

.cycle-gallery .btn-next {
	position: absolute;
	top: 50%;
	right: 20px;
	height: 50px;
	margin-top: -25px;
	opacity: 0;
}

.cycle-gallery .btn-next span {
	display: block;
}

.cycle-gallery .btn-next:focus,
.cycle-gallery .btn-next:active,
.cycle-gallery .btn-next:hover {
	text-decoration: none;
}

.cycle-gallery .container-fluid {
	position: relative;
	height: 100%;
}

.slide-text {
	position: absolute;
	bottom: 0;
	left: 26px;
	width: 38.6%;
	background: rgba(255, 255, 255, .9);
	padding: 19px 30px 28px;
	overflow: hidden;
}

.slide-text.text-t2 {
	overflow: visible;
	background: none;
	top: 0;
	left: 6px;
	padding: 0;
	width: 44.5%;
}

.slide-text.text-t2 .text {
	padding: 0 10px 14px;
	line-height: 1.22;
	color: #fff;
}

.slide-text.text-t2 .text a {
	color: #fff;
}

.slide-text.text-t2 .text p {
	margin-bottom: 11px;
}

.slide-text.text-t3 {
	left: 22px;
	width: 38.8%;
	padding: 42px 10px 18px 20px;
}

.slide-text.text-t3 .title {
	display: block;
	margin-bottom: 12px;
}

.slide-text .logo-hr {
	box-shadow: 10px 10px 10px rgba(0, 0, 0, .4);
	margin-bottom: 21px;
}

.slide-text .reg {
	text-align: left;
	background: #368ac9;
	display: block;
	position: relative;
	margin: 0 -30px 0 -24px;
	padding: 1px 0 0 10px;
	background: url(/App_Themes/WVChamber/images/reg.png) no-repeat;
	background-size: cover;
	text-indent: -9999px;
	overflow: hidden;
	width: 372px;
	float: right;
}

.slide-text .regRed {
	text-align: left;
	background: #368ac9;
	display: block;
	position: relative;
	margin: 0 -30px 0 -24px;
	padding: 25px 0 0 10px;
	background: url(/App_Themes/WVChamber/images/reg-red.png) no-repeat;
	background-size: cover;
	text-indent: -9999px;
	overflow: hidden;
	width: 332px;
	float: right;
}

.slide-text .reg:hover, .slide-text .regRed {
	opacity: .8;
}

.slide-text .text {
	padding: 0 6px 13px;
}

.slide-text .text time {
	margin-bottom: 4px;
	display: block;
}

.slide-text .text-title {
	display: block;
	margin-bottom: 4px;
}

.slide-text .logo-e2 {
	margin-bottom: 15px;
	padding: 0 1px;
}

.slide-text .reg2 {
	padding-top: 6px;
	display: block;
	margin: 0 -2px 0 2px;
	box-shadow: 6px 12px 10px rgba(0, 0, 0, .4);
}

.slide-text .BlueButton {
    margin:0;
    position:relative;
    top:30px;
}

.slide-text .BlueButton a {
    font-size:18px;
}

.section-about {
	text-align: center;
	margin-bottom: 80px;
}

.section-about .heading {
	padding: 9px 0 0;
	margin-bottom: 40px;
}

.section-about .heading p {
	margin: 0 0 11px;
}

.section-about .heading h1 {
	margin: 0;
}

.section-about .heading ul {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 16px;
}

.section-about .heading ul li {
	float: left;
	position: relative;
}

.section-about .heading ul li span {
	padding: 0 0 0 17px;
	position: relative;
}

.section-about .heading ul li span:before {
	content: "";
	clear: both;
	position: absolute;
	background: #c3002f;
	top: 12px;
	left: 8px;
	width: 4px;
	height: 4px;
	border-radius: 4px;
}

.section-about .heading ul li:first-child span {
	padding: 0;
}

.section-about .heading ul li:first-child span:before {
	display: none;
}

.events-box {
	padding-top: 7px;
}

.events-box .row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.events-box .row > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.events-box .row > div:first-child > .post:before {
	display: none;
}

.events-box .post {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	width: 100%;
	position: relative;
}

.events-box .post:before {
	content: "";
	clear: both;
	position: absolute;
	left: -22px;
	top: -8px;
	bottom: 0;
	width: 1px;
	background: #e4e4e5;
}

.events-box .img-box {
	border: 1px solid #1955b9;
	box-shadow: 0 0 0 7px #b0c6ea;
	margin-bottom: 10px;
}

.events-box .img-box img {
	width: 100%;
	max-width: none;
}

.events-box h2 {
	margin: 0 0 6px;
}

.events-box .post-content {
	padding: 0 2px 1px;
	position: relative;
}

.events-box .more {
	position: absolute;
	bottom: 0;
	right: 19px;
}

.events-box p {
	text-align: left;
	margin-bottom: 28px;
}

.section-quo {
	padding-top: 34px;
	margin-bottom: 70px;
}

.section-quo .holder {
	max-width: 1102px;
	margin: 0 auto;
	padding-bottom: 54px;
	background: #e2e6f4;
}

.section-quo .text-box {
	overflow: hidden;
}

.section-quo .head {
	position: relative;
	width: 320px;
	margin: -27px auto 35px;
	box-shadow: 0 0 0 8px #e2e6f4;
	background: #1b75bb;
	background: -webkit-linear-gradient(left, #1b75bb 0%, #2b388f 100%);
	background: linear-gradient(to right, #1b75bb 0%, #2b388f 100%);
	text-align: center;
	padding: 21px 5px;
}

.section-quo .head:before {
	content: "";
	clear: both;
	position: absolute;
	top: 0;
	left: 50%;
	background: url(/App_Themes/WVChamber/images/bg.png) no-repeat;
	width: 76px;
	height: 61px;
	background-size: cover;
	margin: 10px 0 0 -29px;
}

.section-quo .head h2 {
	margin: 0;
	position: relative;
	z-index: 2;
}

.section-quo h3 {
	margin: 0 0 9px;
}

.section-quo .alignleft {
	float: left;
	border: 1px solid #3f3b3c;
	margin: 9px 33px 0 0;
}

.section-quo p {
	margin: 0 0 10px;
}

.section-quo .more {
	float: right;
	margin-right: 18px;
}

.section-steps {
	padding-top: 13px;
	margin-bottom: 78px;
}

.section-steps h2 {
	text-align: center;
	margin: 0 0 40px;
}

.section-steps .row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.section-steps .row:before {
	display: none;
}

.section-steps .row > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.section-steps .row > div:first-child > .post:before {
	display: none;
}

.section-steps .post {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	width: 100%;
	padding-bottom: 8px;
	position: relative;
}

.section-steps .post:before {
	content: "";
	clear: both;
	position: absolute;
	left: -21px;
	top: -8px;
	bottom: 0;
	width: 1px;
	background: #e4e4e5;
}

.section-steps h3 {
	margin: 0;
}

.section-steps .heading {
	overflow: hidden;
	margin-bottom: 20px;
}

.section-steps .alignleft {
	float: left;
	margin: 6px 4px 0 0;
}

.section-steps .img-box {
	border: 1px solid #1955b9;
	box-shadow: 0 0 0 7px #b0c6ea;
	margin-bottom: 10px;
}

.section-steps .img-box img {
	width: 100%;
	max-width: none;
}

.section-steps .more {
	position: absolute;
	bottom: 0;
	right: 14px;
}

.section-steps p {
	margin-bottom: 28px;
}

.section-sponsor {
	text-align: center;
	padding-top: 34px;
	margin-bottom: 85px;
	margin: 0 37px 85px;
}

.section-sponsor .holder {
	max-width: 1014px;
	padding: 10px;
	margin: 0 auto 20px;
	background: #1b75bb;
	background: -webkit-linear-gradient(left, #1b75bb 0%, #2b388f 100%);
	background: linear-gradient(to right, #1b75bb 0%, #2b388f 100%);
}

.section-sponsor .wrap {
	padding: 68px 34px 28px 42px;
	background: #fff;
}

.section-sponsor .head {
	position: relative;
	width: 471px;
	margin: -47px auto -37px;
	box-shadow: 0 0 0 8px #e2e6f4;
	background: #1b75bb;
	background: -webkit-linear-gradient(left, #1b75bb 0%, #2b388f 100%);
	background: linear-gradient(to right, #1b75bb 0%, #2b388f 100%);
	text-align: center;
	padding: 24px 5px;
}

.section-sponsor .head:before {
	content: "";
	clear: both;
	position: absolute;
	top: 0;
	left: 50%;
	background: url(/App_Themes/WVChamber/images/bg.png) no-repeat;
	width: 76px;
	height: 61px;
	background-size: cover;
	margin: 10px 0 0 -29px;
}

.section-sponsor .head h2 {
	position: relative;
	z-index: 2;
	margin: 0;
}

.section-sponsor .slick-arrow {
	display: none !important;
}

.section-sponsor .slick-track {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}

.section-sponsor .slick-slide {
	text-align: center;
	height: auto;
}

.section-sponsor .slick-slide a {
	display: inline-block;
	vertical-align: top;
}

#footer {
	border-top: 13px solid #acadaf;
	background: #eaeaea;
	padding-bottom: 103px;
}

.footer-top {
	padding: 46px 29px 25px;
	overflow: hidden;
	position: relative;
}

.footer-top:after {
	content: "";
	position: absolute;
	clear: both;
	bottom: 0;
	left: 40px;
	right: 40px;
	height: 1px;
	background: #d5d5d5;
}

.footer-top .logo-footer {
	float: left;
	width: 20.3%;
	margin-right: 5.4%;
}

.footer-top .slogan {
	float: left;
	background: url(/App_Themes/WVChamber/images/slogan.png) no-repeat;
	width: 51.3%;
	height: 40px;
	background-size: contain;
	text-indent: -9999px;
	overflow: hidden;
	margin: 24px 0 0;
}

.footer-top .footer-col {
	float: right;
	padding-top: 16px;
	padding-right: 2px;
	text-align: right;
}

.footer-top .footer-col .social {
	text-align: left;
	margin-bottom: 12px;
}

.footer-top .footer-col .social:after {
	content: "";
	display: block;
	clear: both;
}

.footer-top .footer-col .social li {
	float: left;
	margin: 0 9px 0 8px;
}

.footer-top .footer-col .social li span {
	display: block;
	border-radius: 50%;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, .3);
}

.footer-top .footer-col .copy {
	margin: 0 10px 0 0;
}

.footer-nav {
	text-align: center;
	padding: 19px 0 0;
}

.footer-nav .f-nav {
	padding-right: 10px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	margin-bottom: 13px;
}

.footer-nav .f-nav li {
	float: left;
	padding: 0 9px;
	position: relative;
}

.footer-nav .f-nav li:before {
	content: "";
	clear: both;
	position: absolute;
	top: 1px;
	left: 0;
	width: 1px;
	bottom: 1px;
	background: #000;
}

.footer-nav .f-nav li:first-child:before {
	display: none;
}

.footer-nav .address {
	display: inline-block;
	padding-right: 12px;
	vertical-align: top;
	overflow: hidden;
}

.footer-nav .address span {
	float: left;
	padding: 0 7px;
	position: relative;
}

.footer-nav .address span:before {
	content: "";
	clear: both;
	position: absolute;
	top: 2px;
	left: 0;
	width: 1px;
	bottom: 2px;
	background: #000;
}

.footer-nav .address span:first-child:before {
	display: none;
}


@media (min-width: 1004px) {
	.nav-opener {
		display: none;
	}
}

@media (max-width: 1003px) {
	.header-main {
		text-align: center;
		margin: 0 -21px;
		padding: 10px 62px 18px 37px; /* 21px 62px 52px 37px */
	}

	.header-main:after {
		content: "";
		clear: both;
		position: absolute;
		top: 89px; /* 123px */
		left: -9999px;
		right: -9999px;
		height: 1px;
		background: #e9eaea;
	}

	.logo {
		float: none;
		display: inline-block;
		vertical-align: top;
	}

	.MemberButton {
		position: relative;
		top: auto;
		right: auto;
		display: block;
		padding: 0 0 0 29px;
		margin: 0 26px 19px 0;
		width: auto;
	}
	.form-search {
		position: relative;
		top: auto;
		right: auto;
		display: block;
		overflow: hidden;
		padding: 0 0 0 29px;
		margin: 0 26px 19px 0;
		width: auto;
	}

	.form-search .form-group input {
		height: 28px;
	}

	#nav {
		width: 304px;
		padding-bottom: 10px;
		top: 100%;
		left: 0;
		padding-top: 34px;
		position: absolute;
		background: #eaeaea;
		border-right: 12px solid #bcbec0;
		visibility: hidden;
		opacity: 0;
		-webkit-transform-origin: top center;
		-ms-transform-origin: top center;
		transform-origin: top center;
		-webkit-transform: scale(.2);
		-ms-transform: scale(.2);
		transform: scale(.2);
		-webkit-transition: opacity .3s linear, -webkit-transform .3s linear, visibility 0s linear .3s, top 0s linear .3s;
		transition: opacity .3s linear, transform .3s linear, visibility 0s linear .3s, top 0s linear .3s;
	}

	.nav-active #nav {
		opacity: 1;
		top: 100%;
		visibility: visible;
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		-webkit-transition: opacity .3s linear, -webkit-transform .3s linear, visibility 0s linear 0s, top 0s linear 0s;
		transition: opacity .3s linear, transform .3s linear, visibility 0s linear 0s, top 0s linear 0s;
	}

	#nav:after {
		display: none;
	}

	#nav .nav {
		display: block;
		padding: 0;
		border-bottom: 1px solid #cdcecf;
	}

	#nav .nav > li {
		padding-bottom: 0;
		border-top: 1px solid #cdcecf;
	}

	#nav .nav a {
		padding: 2px 29px 6.5px;
	}

	#nav .nav .has-drop-down > a:after {
		bottom: 18px;
		right: 35px;
	}

	#nav .nav .hover > ul {
		position: relative;
		top: auto;
	}

	#nav .nav ul {
		width: auto;
		left: auto;
	}

	#nav .nav ul a {
		padding: 5px 25px;
	}

    main {
        margin-top: 98px;
    }

	.intro {
		margin-bottom: 39px;
	}

	.cycle-gallery {
		border-bottom-width: 8px;
	}

	.cycle-gallery .slide {
		height: 455px;
	}

	.slide-text {
		width: 50.6%;
		left: 0;
		padding: 19px 30px 29px;
	}

	.slide-text.text-t3 {
		left: 0;
		width: 50.6%;
	}

	.slide-text .text {
		padding: 0 6px 18px;
	}

	.slide-text .text time {
		margin-bottom: 3px;
	}

	.slide-text .text-title {
		margin-bottom: 0;
	}

    .slide-text .BlueButton {
        margin:0;
        position:relative;
        top:20px;
    }
    .slide-text .BlueButton a {
        font-size:18px;
    }

	.section-about {
		margin-bottom: 58px;
	}

	.section-about .heading {
		max-width: 68%;
		margin: 0 auto 69px;
	}

	.section-about .heading p {
		margin-bottom: 39px;
	}

	.section-about .heading ul {
		margin-bottom: 38px;
	}

	.section-about .heading ul li {
		float: none;
		display: inline-block;
		vertical-align: top;
	}

	.section-about .heading ul li span {
		display: block;
		padding: 0 0 0 13px;
	}

	.section-about .heading ul li span:before {
		top: 7px;
		left: 3px;
	}

	.events-box .row {
		display: block;
	}

	.events-box .row > div {
		display: block;
		margin-bottom: 42px;
	}

	.events-box .post {
		text-align: left;
		padding: 0 18px 10px;
	}

	.events-box .img-box {
		float: left;
		width: 42.5%;
		box-shadow: 0 0 0 9px #b0c6ea;
		margin: 15px 26px 0 0;
	}

	.events-box h2 {
		margin-bottom: 7px;
	}

	.events-box .post-content {
		overflow: hidden;
	}

	.events-box .more {
		right: 37px;
	}

	.events-box p {
		margin-bottom: 11px;
	}

	.section-quo {
		padding-top: 36px;
		margin-bottom: 77px;
	}

	.section-quo .holder {
		padding: 0 30px 80px 14px;
	}

	.section-quo .head {
		padding: 21px 5px 22px;
		margin: -29px auto 37px;
	}

	.section-quo h3 {
		margin-bottom: 10px;
	}

	.section-quo .alignleft {
		margin: 7px 22px 0 0;
	}

	.section-quo p {
		margin-bottom: 9px;
	}

	.section-quo .more {
		margin-right: 40px;
	}

	.section-steps {
		margin-bottom: 62px;
	}

	.section-steps .col-holder {
		max-width: 63%;
		margin: 0 auto;
		padding-top: 16px;
		padding-left: 12px;
	}

	.section-steps .row > div {
		margin-bottom: 11px;
		padding-bottom: 20px;
	}

	.section-steps .row > div:first-child + div + div > .post:before {
		display: none;
	}

	.section-steps .post:before {
		bottom: -20px;
	}

	.section-steps .more {
		right: 4px;
	}

	.section-steps p {
		margin-bottom: 15px;
	}

	.section-sponsor {
		margin: 0 37px 62px;
	}

	.section-sponsor .holder {
		padding: 10px 7px;
		margin-bottom: 71px;
	}

	.section-sponsor .wrap {
		padding: 68px 34px 17px 42px;
	}

	.section-sponsor .head {
		padding: 22px 5px 24px;
	}

	.section-sponsor .slick-slide {
		padding: 0 20px;
	}

	.footer-top {
		padding: 49px 19px 26px;
	}

	.footer-top:after {
		left: 20px;
		right: 20px;
	}

	.footer-top .logo-footer {
		margin-right: 5.3%;
	}

	.footer-top .slogan {
		width: 51.8%;
		margin: 19px 0 0;
	}

	.footer-top .footer-col {
		padding-top: 14px;
	}

	.footer-top .footer-col .social {
		margin-bottom: 15px;
	}

	.footer-top .footer-col .social li {
		margin: 0 0 0 13px;
	}

	.footer-top .footer-col .copy {
		margin: 0 0 0 8px;
	}

	.footer-nav {
		padding: 16px 30px 0 20px;
		max-width: 730px;
		margin: 0 auto;
	}

	.footer-nav .f-nav {
		margin-bottom: 16px;
	}

	.footer-nav .f-nav li {
		display: inline-block;
		vertical-align: top;
		float: none;
		padding-bottom: 1px;
	}

	.footer-nav .f-nav li:before {
		top: 3px;
		bottom: 5px;
		left: -2px;
	}

	.footer-nav .f-nav li.unseparate:before {
		display: none;
	}

	.footer-nav .address span {
		display: inline-block;
		vertical-align: top;
		float: none;
	}

	.footer-nav .address span:before {
		left: -2px;
		top: 4px;
		bottom: 4px;
	}

	.footer-nav .address span.unseparate:before {
		display: none;
	}
}

@media (max-width: 1003px) and (max-width: 767px) {
	.header-main {
		margin: 0 -21px;
		padding: 16px 15px 13px 21px; /* 16px 15px 25px 21px */
	}

	.header-main:after {
		top: 58px; /* 70px; */
	}

    main {
        margin-top: 68px;
    }
}

@media (max-width: 767px) {
	.nav-opener {
		width: 43px;
		height: 33px;
		top: 15px; /* 20px */
		left: 14px;
	}

	.logo {
		float: right;
		max-width: 194px;
	}

	.form-search {
		margin: 0 38px 19px 0;
		padding: 0 0 0 44px;
	}

	.form-search .btn {
		width: 33px;
	}

	#nav {
		width: 100%;
		border: none;
		margin-top: -4px;
	}

	#nav .nav a {
		padding: 2px 43px 6.5px;
	}

	#nav .nav .has-drop-down > a:after {
		right: 49px;
	}

	#nav .nav ul a {
		padding: 5px 44px;
	}

	.intro {
		margin-bottom: 20px;
	}

	.cycle-gallery {
		border-bottom-width: 10px;
	}

	.cycle-gallery .slide {
		height: 265px;
	}

	.cycle-gallery .btn-prev {
		top: auto;
		bottom: 10px;
		margin: 0;
	}

	.cycle-gallery .btn-next {
		top: auto;
		bottom: 10px;
		margin: 0;
	}

	.slide-text {
		width: 94%;
		bottom: 62px;
		padding: 7px 20px 19px 30px;
	}

	.slide-text p {
		display: none;
	}

    .slide-text .BlueButton {
		display: none;
	}

	.slide-text.text-t2 {
		width: 80%;
		top: 40px;
		max-width: 300px;
	}

	.slide-text.text-t2 .text {
		display: none;
	}

	.slide-text.text-t3 {
		padding: 29px 10px 31px 14px;
		width: 93.6%;
	}

	.slide-text .logo-hr {
		margin-bottom: 10px;
	}

	.slide-text .reg {
		margin: 0 -21px 0 -16px;
		padding: 1px 0 0 6px;
		width: 282px;
	}

    .slide-text .regRed {
		margin: 0 -21px 0 -16px;
		padding: 1px 0 0 6px;
		width: 282px;
	}

	.slide-text .text {
		padding: 0 6px 2px;
	}

	.slide-text .text time {
		margin-bottom: 5px;
	}

	.slide-text .text-title {
		display: none;
	}

	.slide-text .logo-e2 {
		padding: 0 2px;
		margin-bottom: 11px;
	}

	.section-about {
		margin-bottom: 30px;
	}

	.section-about .heading {
		max-width: none;
		margin-bottom: 42px;
	}

	.section-about .heading p {
		margin-bottom: 16px;
	}

	.section-about .heading ul {
		max-width: 70%;
		margin: 0 auto 27px;
		display: block;
	}

	.section-about .heading ul li {
		display: block;
		margin-bottom: 6px;
	}

	.section-about .heading ul li span {
		display: inline-block;
		vertical-align: top;
	}

	.section-about .heading ul li span:before {
		position: static;
		display: inline-block;
		vertical-align: top;
		margin: 10px 6px -14px -6px;
	}

	.section-about .heading ul li:first-child span {
		padding-left: 10px;
	}

	.section-about .heading ul li:first-child span:before {
		display: block;
	}

	.events-box .row > div {
		margin-bottom: 37px;
	}

	.events-box .post {
		padding: 0;
		width: auto;
		margin: 0 -8px;
	}

	.events-box .img-box {
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}

	.events-box h2 {
		text-align: center;
		margin-bottom: 5px;
	}

	.events-box .post-content {
		padding: 0 2px 15px;
	}

	.events-box .more {
		right: 20px;
	}

	.section-quo {
		padding-top: 32px;
	}

	.section-quo .holder {
		padding: 0 0 43px;
		word-spacing: -2px;
		text-align: center;
	}

	.section-quo .text-box {
		text-align: left;
		padding: 14px 3px 0;
	}

	.section-quo .head {
		width: auto;
		padding: 19px 5px 21px;
		margin: -25px 1px 20px;
	}

	.section-quo h3 {
		word-spacing: -4px;
		text-align: center;
		margin-right: -6px;
		margin-bottom: 25px;
	}

	.section-quo .alignleft {
		float: none;
		margin: 0;
		display: inline-block;
		vertical-align: top;
	}

	.section-quo p {
		margin-bottom: 5px;
	}

	.section-quo .more {
		margin-right: 3px;
	}

	.section-steps {
		margin-bottom: 33px;
	}

	.section-steps h2 {
		margin: 0 -10px 3px;
	}

	.section-steps .col-holder {
		max-width: 76%;
	}

	.section-steps .row > div {
		margin-bottom: 24px;
	}

	.section-steps .post:before {
		display: none;
	}

	.section-steps .more {
		right: 2px;
	}

	.section-steps p {
		margin-bottom: 18px;
	}

	.section-sponsor {
		margin: 0 8px 72px;
	}

	.section-sponsor .holder {
		padding: 8px 7px;
		margin-bottom: 31px;
	}

	.section-sponsor .wrap {
		padding: 41px 12px 17px;
	}

	.section-sponsor .head {
		width: auto;
		padding: 11px 5px 13px;
		margin: -25px 18px -19px;
		box-shadow: 0 0 0 4px #e2e6f4;
	}

	.section-sponsor .head:before {
		width: 42px;
		height: 32px;
		top: 50%;
		margin: -16px 0 0 -21px;
	}

	.section-sponsor .slick-slide {
		padding: 0 5px;
	}

	#footer {
		padding-bottom: 60px;
	}

	.footer-top {
		text-align: center;
		padding: 28px 19px 24px;
	}

	.footer-top:after {
		left: 5px;
		right: 5px;
	}

	.footer-top .logo-footer {
		margin: 0 auto 24px;
		display: inline-block;
		vertical-align: top;
		float: none;
		width: 89.7%;
	}

	.footer-top .logo-footer img {
		width: 100%;
		max-width: none;
	}

	.footer-top .slogan {
		width: 97.3%;
		margin: 0 0 7px 7px;
		float: none;
		display: inline-block;
		vertical-align: top;
	}

	.footer-top .footer-col {
		float: none;
		text-align: center;
	}

	.footer-top .footer-col .social {
		display: inline-block;
		vertical-align: top;
		margin-bottom: 17px;
	}

	.footer-top .footer-col .social li {
		margin: 0 4px 0 9px;
	}

	.footer-nav {
		padding: 25px 0 0;
		max-width: 280px;
	}

	.footer-nav .f-nav {
		display: block;
		margin: 0 -10px 41px;
		padding-right: 0;
	}

	.footer-nav .f-nav li {
		padding: 0 7px 3px;
	}

	.footer-nav .f-nav li.unseparate-m:before {
		display: none;
	}

	.footer-nav .address {
		padding-right: 0;
		margin: 0 -15px;
	}

	.footer-nav .address span {
		margin-bottom: 2px;
	}

	.footer-nav .address span.unseparate-m:before {
		display: none;
	}
}

.slide .title-holder {
    padding: 82px 0;
    min-height: 290px; }

@media screen and (min-width: 568px) {
  .slide .title-holder {
    padding: 130px 0;
    min-height: 388px; } }

@media screen and (min-width: 768px) {
  .slide .title-holder {
    min-height: 395px; } }

@media screen and (min-width: 1024px) {
  .slide .title-holder {
    padding: 128px 0;
    min-height: 474px; } }

@media screen and (min-width: 1200px) {
  .slide .title-holder {
    padding: 146px 0; } }

@media screen and (min-width: 768px) {
  .slide .title-holder .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; } }

.slide .page-title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
    text-align: left; } 

@media screen and (min-width: 768px) {
  .slide .page-title {
    margin-right: 5px; } }

.slide .page-title .section-title,
.slide .page-title .sub-title {
    background: rgba(255, 255, 255, 0.84);
    position: relative; }
.slide .page-title .section-title:before,
.slide .page-title .sub-title:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 100%;
    width: 9999px;
    background: rgba(525, 255, 255, 0.84); }
.slide .page-title .sub-title {
    display: block;
    padding: 4px 14px 25px 0;
    color: #000; }

@media screen and (min-width: 568px) {
  .slide .page-title .sub-title {
    padding: 4px 20px 35px 0; } }

@media screen and (min-width: 1024px) {
  .slide .page-title .sub-title {
    padding-right: 22px;
    padding: 4px 22px 35px 0; } }

.slide .page-title .section-title {
    margin: 0;
    padding: 25px 17px 10px 0; }

@media screen and (min-width: 568px) {
  .slide .page-title .section-title {
    padding: 35px 21px 13px 0; } }

@media screen and (min-width: 1024px) {
  .slide .page-title .section-title {
    padding: 35px 27px 14px 0; } }

@media screen and (min-width: 768px) {
    .no-gutters {margin-left:0;margin-right:0;padding-left:0;padding-right:0;} }


.SponsorLevel {
    border: 3px solid #e2e6f4;
    clear: both;
    margin-bottom: 40px;
    padding: 20px;
    width: 100%;
}
.SponsorLevel::after {
    clear: both;
    content: "";
    display: block;
}
.SponsorListing {
    float: left;
    line-height: 100px;
    margin: 0 22px 10px;
    text-align: center;
}
.SponsorListing img {
    vertical-align: middle;
}


div.RedButton {margin:20px 0;text-align:center;}
div.RedButton a {
    background-color:#c62341;
    border-radius:4px;
    color:#fff;
    font-weight:600;
    font-size:20px;
    line-height:22px;
    padding: 10px 12px;
}

div.BlueButton {margin:20px 0;text-align:center;}
div.BlueButton a {
    background-color:#0047ba;
    border-radius:4px;
    color:#fff;
    font-weight:600;
    font-size:20px;
    line-height:22px;
    padding: 10px 12px;
}

div.GreenButton {margin:20px 0;text-align:center;}
div.GreenButton a {
    background-color:#40883f;
    border-radius:4px;
    color:#fff;
    font-weight:600;
    font-size:20px;
    line-height:22px;
    padding: 10px 12px;
}

div.GreyButton {margin:20px 0;text-align:center;}
div.GreyButton a {
    background-color:#6e6e6e;
    border-radius:4px;
    color:#fff;
    font-weight:600;
    font-size:20px;
    line-height:22px;
    padding: 10px 12px;
}

.CallOut {
    border: 2px solid #e2e6f4;
    margin: 0 auto;
    max-width: 1102px;
    padding: 30px;
}

.CallOutBlue {
    background: #e2e6f4 none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 1102px;
    padding: 30px;
}

.CallOutBlue hr, hr.blue {border-color:#6b7fd0;}
hr.red {border-color:#c62341;}


.EventBox {margin:0 0 40px 0;overflow:auto;}
.EventBox .Header {background-color:#1946ba;padding:10px;}
.EventBox .Header.Red {background-color:#c62341;padding:10px;}
.EventBox img {float:left;margin:0 15px 15px 0;}
.EventBox p {clear:both;}
.EventBox .LtBlue {background-color:#3689c8;padding:20px;}
.EventBox .DkBlue {background-color:#1a4686;padding:20px;}
.EventBox .LtGray {background-color:#e7e5ee;padding:20px;}
.EventBox .DkGray {background-color:#929497;padding:20px;}
.EventBox .White {background-color:#fff;padding:20px;border:1px solid #e7e5ee;}
.EventBox .Black {background-color:#000;padding:20px;}

/* Google Map */
.ContactAddress {float:left;width:100%;line-height:1.2em;color:#000;}
.map-holder { float:none;margin:auto;width:100%;}
#divMap { float:none;border:0px solid #f00;width:100%;max-width:540px;margin:auto;color:#000;margin:20px 0; }
#map { display:block;height:300px;margin:auto;width:100%;color:#000; }
/* End Google Map */

img.right {
    float: right;
    margin: 0px 0 20px 20px;
}
a img, img {
    border: 0 none;
    text-decoration: none;
    vertical-align: middle;
}

/*       VIDEO WRAPPER         */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.HostSponsor {text-align:center;}
.HostSponsor img {margin:18px 0 62px 0;}

.panel-body .panel-img {padding: 0; margin:-15px -15px 15px -15px;}
.panel-body .panel-img img {width:100%;}

.wvc-pikto {margin: 0 0 20px 0;}

/*  Scorecard  */

#ScorecardData { float:left;}
#ScorecardFilter { float:right; }
#ScorecardFilter > div {margin:10px 0;}
#ScorecardFilter input[type="radio"], #ScorecardFilter  input[type="checkbox"] {margin-right:6px;}
#ScorecardFilter strong {color:#1E4ABB;display:block;margin-bottom:10px;}
#ScorecardFilter label {margin:0;}

#ScorecardData label {margin:0;}
#ScorecardData thead {font-weight:bold;}
#ScorecardData .partyR {color:#fff;background-color:#db3923;padding:5px 10px;min-width:30px;text-align:center;}
#ScorecardData .partyD {color:#fff;background-color:#004c81;padding:5px 10px;min-width:30px;text-align:center;}
#ScorecardData .partyI {color:#fff;background-color:#888;padding:5px 10px;min-width:30px;text-align:center;}
#ScorecardData .partyL {color:#fff;background-color:#ff0;padding:5px 10px;min-width:30px;text-align:center;}

@media screen and (max-width: 1003px) {
    #ScorecardData { float:none;width:100%;}
    #ScorecardFilter { float:none;width:100%; }
}

@media screen and (max-width: 568px) {
    .hideMobile {display:none;}
}

.EventTimer {margin:40px auto;width:320px;}
.EventTimerNumber {float:left;text-align:center;line-height:.30em;width:75px;}

.rcOutOfRange { background-color:darkgrey; }

.hidden {
    display: none;
}